﻿/*	Website width 920px
*/

html, body{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

body {
	background: #FFFFFF url(images/back_all3.jpg) repeat-x;
	font: small Arial, Helvetica, sans-serif;
	color: #000000;
}

h1 {
	font-size:large;
	font-weight:bold;
	color: navy;
	text-align: center;
	margin: 10px 0px 0px 0px;
	padding: 10px 0px 0px 20px;
}
	
h2{ 
	font-size: medium;
	color: navy;
	margin:10px 0px 0px 10px;
	padding:10px 10px 0px 10px;
}

h3{
	font-size: medium;
	color: #000000;
	font-weight: bold;
	margin: 10px 0px -5px 0px;
	padding: 10px 10px 0px 20px;
}
	
p {
	margin:10px 0px 0px 0px;
	padding:0px 30px 0px 20px;
	text-align:justify;
}

#container{
	margin: 0 auto;
	width: 920px;
	text-align: left;
	background-color: #f2f2f2;
	overflow: hidden;
}
	
#header{
	height: 301px;
	width: 920px;
	background-image: url('images/background_header2.jpg');
}	

#main{
	padding:0px 0px 0x 0px;
	background-color: #f2f2f2;
}

#content{
	width: 920px;
	height:auto;
}

.centre {
	
	text-align:center;
}

.bold {
	font-weight:bold;
}

.services{
	margin-left:50px;
	font-weight:bold;
}

.services a:link, .services a:active, .services a:visited{
	color: #000000;
	text-decoration:underline;
}

h2.collapse{
font-size:small;
color:navy;
font-style:italic;
}

.read_more{
	font-size: x-small;
	color: darkblue;
	font-style: italic
}

.img_services{
	float:left;
	margin:20px 20px 0px 20px;
	padding:0px 0px 0x 0px;
	
}

a:link,a:active,a:visited {
	text-decoration: underline;
	outline:none;
	color:navy;
}

a:hover{
	text-decoration: none;
	color: #666666;
	outline:none;
}


.content li{
	padding:5px 0px 5px 0px;;
	margin-left:30px;
	list-style-type:disc;
}

	
#footer	{
	text-align: center;
	font-size: xx-small;
	color: black;
	background-color: #00a5a8;
	height: 90px;
	width: 920px;
	clear: both;
}

